.yith-wcbr-brands{
    display: block;
    margin-top: 15px;
}

.list .yith-wcbr-brands{
    text-align: left;
}

li.product .yith-wcbr-brands{
    margin: 15px 0;
}

.yith-wcbr-brands-logo{
    display: block;
    margin-top: 15px;
}

.list .yith-wcbr-brands-logo{
    text-align: left;
}

li.product .yith-wcbr-brands-logo{
    margin: 15px 0;
}

.yith-wcbr-brands-logo a{
    display: inline-block;
    border: none!important;
    margin-right: 15px;
}

.yith-wcbr-brands-logo a:last-child{
    margin-right: 0;
}

.yith-wcbr-brands-header-wrapper{
    margin: 15px 0;
}

/*
     FILE ARCHIVED ON 12:30:50 Feb 03, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:37:19 Aug 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.613
  exclusion.robots: 0.106
  exclusion.robots.policy: 0.096
  esindex: 0.008
  cdx.remote: 6.847
  LoadShardBlock: 473.831 (3)
  PetaboxLoader3.resolve: 290.989 (4)
  PetaboxLoader3.datanode: 339.562 (6)
  load_resource: 173.537
  loaddict: 48.23
*/